#
# Common definitions for all the Makefile's
#

# Version
VERSION=@VERSION@

# Directories
srcdir=@srcdir@
prefix=@prefix@
exec_prefix=@exec_prefix@
SBINDIR=$(ROOT)@sbindir@
MANDIR=$(ROOT)@mandir@
ETCDIR=$(ROOT)@sysconfdir@
VARRUN=$(ROOT)/var/run

# Default user running logging threads
DEFAULT_USER=@DEFAULT_USER@

# Configuration file
CONFIGURATION_FILE=$(ETCDIR)/ippl.conf

# PID file
PID_FILE=$(VARRUN)/ippl.pid

